<?php

namespace Database\Seeders;

use Illuminate\Database\Console\Seeds\WithoutModelEvents;
use Illuminate\Database\Seeder;
use App\Models\Role;
use Faker\Factory as Faker;

class RoleSeeder extends Seeder
{
  public function run(): void
  {
    Role::factory()->create(['name' => 'Admin']);
    Role::factory()->create(['name' => 'debug']);
  }
}
